
body {
	margin:0px;
	padding:0px;
	font-family:arial,sans-serif;
	text-align:center;
}

#container {
	width:800px;
	margin:0px auto;
	text-align:left;
}

.page_text {

}

.header {
	background-color:#CC6600;
	margin-bottom:15px;
	height:150px;
}

#logo {
	display:block;
	text-align:center;
	padding-bottom:10px;
}

#logo a img{
	border:0 none;
}

#tn {
	display:block;
	margin-left:0px;
}

ol#top_nav {
	display:block;
	list-style:none outside none;
	margin:0px;
	padding:0px;
	border:0px none;
	white-space:nowrap;
	font-size:16px;
}

ol#top_nav li {
	display:inline-block;
	list-style:none outside none;
	position:relative;
	margin:0px;
	padding:0px;
	padding-right:20px;
	padding-bottom:10px;
	border:0px none;
	white-space:nowrap;
	vertical-align:bottom;
}

a.top_nav {
	font-weight:bold;
	color:#fff;
}

a.top_nav:link, a.top_nav:visited {
	text-decoration:none;
}

a.top_nav:hover, a.top_nav:active {
	text-decoration:underline;
}

.home_ul {
	width:100%;
}

.about_ul li {
	padding:5px 0px;
}

.youAreHere {
	font-size:12px;
	color:555;
	padding:0;
}

.jumpTo {
	float:right;
	font-size:12px;
	color:555;
}

.backToTop {
	float:right;
	font-size:12px;
	color:555;
}

.equip_list {
	border-collapse:collapse;
	width:90%;
}

.equip_img {
	padding:15px 0px 15px 30px;
	border-bottom:1px solid #BBB;
	vertical-align:middle;
}

.equip_text {
	padding:15px 0px 15px 30px;
	border-bottom:1px solid #BBB;
	vertical-align:top;
	height:100%;
	width:100%;
}

.equip_enquire {
	font-size:12px;
	text-align:right;
	width:80%;
	vertical-align:bottom;
}

.equip_btn{
	padding:15px 0px 15px 30px;
	text-align:right;
	}

.completeForm{
	color:red;
	font-size:14px;
}

.mojo_logo {
	width:100%;
	text-align:right;
	padding-bottom:10px;
}

.mojo_barrier {
	padding: 0px 45px 10px 0px;

}

.mojo_barrier_points li {
	font-size:20px;
	padding:0px 0px 40px 0px;
	list-style-type:none;
}

.mojo_size img {
	padding:0px 5px;
}

.mojo_special {
	height:320px;
}

.contact_details_label {
	padding:0px 20px 10px 15px;
	vertical-align:top;
	height:100%;
	font-weight:bold;
}

.contact_details_text {
	padding:0px 20px 10px 15px;
	vertical-align:top;
	height:100%;
}

.fleft {
	float:left;
}

.fright {
	float:right;
}

.clear {
	clear:both;
	display:none;
}

.footer {
	padding:10px 10px;
	margin:30px 0px;
	border-top:1px solid #BBB;
}

.footcontract {
	float:left;
}

a.contract_link {
	font-size:14px;
	color:#000;
}

a.contract_link:link, a.contract_link:visited {
	text-decoration:none;
}

a.contract_link:hover, a.contract_link:active {
	text-decoration:underline;
}

.footcopy {
	float:right;
	font-size:12px;
}
